html {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: 'Tiro Devanagari Hindi', serif;
    overflow-x: hidden;
}

body {
    font-family: 'Tiro Devanagari Hindi', serif;
}

a, a:hover, a:focus {
    text-decoration: none;
    color: #333;
}


ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.wt-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.wt-header {
    display: flex;
    justify-content: center;

    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    background: #fff;
    padding: 0 20px;
    transition: height .2s;
    height: 75px;
    --foreground-color: #24232f;
    z-index: 999;
}

.wt-header.fixed {
    position: fixed;
    top: 0;
    left: 0;
}

ul.wt-menu {
    list-style: none;
    margin: 0px;
    display: flex;
    padding: 10px 0px;
}

.wt-menu a{
    display: block;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: bold;
}

.wt-menu li {
    margin-right: 40px;
    margin-left: 40px;
}

.wt-menu a i {
    margin-right: 10px;
}

.wt-menu a:hover {
    color: #e65100;
}

.wt-nav {
    width: 240px;
    height: 100vh;
}

.navigation-box {
    padding-right: 20px;
    padding-top: 20px;
}

.navigation-box.fixed {
    position: fixed;
    width: 240px;
    top: 60px;
}

.sidebar-nav {
    padding-top: 20px;
}

ul.menu li a {
    display: flex;
    border-radius: 4px;
    color: #24232f;
    font-size: 19px;
    line-height: 30px;
    padding: 12px 15px;
    font-weight: 700;
    font-weight: 500;
    align-items: center;
}

ul.menu li a:hover, ul.menu li a.active {
    background: #e1e1e1;
}


.current-menu-item  a{
    background: #e1e1e1;
}
/* margin class */

.mt-top {
    margin-top: 60px !important;
}

.inner-news {
    padding: 20px;
    border: 1px solid #e1e1e1e1;
    border-bottom: 0;
}

.inner-news:hover {
    background: #f2f2f2;
}


.webthink-image-thumbnail {
    width: 100%;
    border-radius: 4px;
    height: 130px;
}

.wt-content {
    padding-top: 20px;
    width: calc(100% - 600px);
    border-bottom: 1px solid #e1e1e1;
}

.post-detail {
    border-bottom: 1px solid #e1e1e1;  
}

.wt-content-nosidebar {
    width: calc(100% - 240px);
    border-right: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    padding: 20px;
}

.wt-content-nosidebar .post-thumb img {
    width: 100%;
    height: 400px;
}

.wt-sidebar {
    width: 360px;
}

.pl-20 {
    padding-left: 20px;
}

/* .container {
    max-width: 1280px !important;
    margin: 0 auto;
    transition: all .5s ease;
    display: flex;
    justify-content: space-between;
    width: 100%;
} */


.webthink-heading-title {
    font-size: 22px;
    line-height: 30px;
    font-family: 'Kalam', cursive;
}
.rounded-left {
    display: none;
}

.cat-chip {
    color: #888;
    font-weight: bold;
}

.post-thumb img {
    width: 100%;
}

.post-content {
    line-height: 30px;
}

h1,h2,h3,h4,h5,h6 {
   font-weight: normal;
}

h1.title {
    font-size: 26px;
    line-height: 38px;
}

/* flipbox*/
.c-flipbox {
    position: fixed;
    bottom: -30px;
    right: 0px;
}

            button {margin: 2px; border: 1px solid #888; outline: none; background: #aaa; line-height: 20px; cursor: pointer;}
            button:hover {background: #bbb;}
            .item {display: inline-block; margin: 30px 40px; text-align: center; vertical-align: top; font-size: 0;}
            .box { width: 200px; height: 180px; margin: 30px 0; font-size: initial;}
            .box .side {line-height: 180px; font-size: 80px; font-weight: 700; color: #fff; text-align: center; user-select: none;}
            .box .side.side1 {background: #3366CC;}
            .box .side.side2 {background: #DC3912;}
            .box .side.side3 {background: #FF9900;}
            .box .side.side4 {background: #109618;}
            .box .side.side5 {background: #990099;}
            .box .side.side6 {background: #3B3EAC;}
            .box .side.side7 {background: #0099C6;}
            .box .side.side8 {background: #DD4477;}
            .clock {width: 460px; height: 70px; margin: 30px 0;}
            .clock .box {display: inline-block; width: 40px; height: 60px; margin: 2px;}
            .clock .box .side {width: 40px; height: 60px; line-height: 60px; font-size: 40px; background: #000;}
            .clock span {display: inline-block; width: 10px; height: 60px; line-height: 60px; margin: 2px; font-size: 40px; vertical-align: top;}
            .grid {width: 420px; height: 280px; margin: 30px 0;}
            .grid .box {float: left; width: 60px; height: 60px; margin: 5px;}
            .grid .box .side {width: 60px; height: 60px;}


.color-1 {
    color: #f44336;
}

.color-2 {
    color: #7e57c2;
}

.color-3 {
    color: #039be5;
}

.color-4 {
    color: #4caf50;
}

.color-5{
    color: #ffd600;
}

.color-6 {
    color: #fb8c00;
}

.color-7 {
    color: #385361;
}

.color-8 {
    color: #722315;
}

.color-9 {
    color: #ffab00;
}

.color-10 {
    color: #64dd17;
}

.color-11 {
    color: #1a237e;
}

.color-12 {
    color: #d500f9;
}

.color-13 {
    color: #00897b;
}

.color-14 {
    color: #424242;
}


.cat-heading-right {
    padding: 5px;
    font-size: 30px;
    font-weight: bold;
    color: #ff9800;
}

.related-heading, .inner-news-heading  {
    border: 1px solid #e1e1;
    padding: 7px 20px;
    margin-bottom: 0;
    font-size: 28px;
    background: #ffcc80;
}

.text-orange {
    color: #ff9800;
}

.sidebar-thumb {
    width: 100%;
    height: 250px;
}

.sidebar-heading {
    border: 1px solid #e1e1;
    padding: 7px 20px;
    margin-bottom: 0;
    font-size: 28px;
    background: #ffcc80;
    margin-bottom: 10px;
}

.inner-news-heading {
    background: #e1bee7;
}

.inner-news-heading h2 {
    font-size: 25px;
    font-weight: bold;
    padding: 0px;
    margin: 0;
}

.waves-effect.waves-light.btn-small {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    padding: 10px 20px;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
}


iframe {
    width: 100% !important;
    max-height: 340px;
}

.logo {
    padding: 5px;
    height: 80px;
}

.navigation-box {
    position: sticky;
    width: 240px;
}

.full-thumb {
    width: 100%;
}

.navigation-part {
    width: 20%;
    min-width: 240px
}

@media (min-width: 1200px) {
    .container {
        max-width: 90%;
    }
}


.article-detail {
    margin-top: 36px;
    line-height: 27px;
    font-size: 18px;
}


@media only screen and (max-width: 500px) {

    .d-flex {
        display: block !important;
    }
  
    .wt-menu li {
        margin-right: 0px;
        margin-left: 0px;
    }

    .wt-menu li a span{
       display: none;
    }

    .wt-nav {
        width: 100%;
        height: 70px;
    }

    .container {
        max-width: auto !important;
        margin: 0 auto;
        transition: all .5s ease;
        display:block;
        justify-content: space-between;
        width: 100%;
    }

    .wt-content {
        padding-top: 20px;
        width: 100% !important;
    }

    .webthink-heading-title {
        font-size: 17px;
        line-height: 25px;
    }

    .content {
        font-size: 14px;
        display: none;
    }

    .webthink-image-thumbnail {
        width: 100%;
        border-radius: 4px;
        height: 70px;
    }

    .inner-news-heading .col-sm-9{
        flex: 0 0 50%;
        max-width: 50%;
    }

    .inner-news-heading .col-sm-3 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .wt-sidebar.pl-4 {
        padding-left:  0 !important;
        margin: 0;
    }

    .wt-sidebar {
        width: 100%;
    }

    iframe {
        width: 100% !important;
        max-height: 176px;
    }

    .wt-content-nosidebar {
        width: 100%;
        border: 1px solid #e1e1e1;
        padding: 20px;
        margin-bottom: 30px;
    }

    .c-flipbox {
        display: none;
    }


     .mt-top {
         margin-top: 0 !important;
     }

     .navigation-box {
        padding-right: 0px;
        padding-top: 0px;
        overflow-x: scroll;
        position: fixed;
        width: 92%;
        background: #fff;
        z-index: 10;
        top: 44px;
        border-bottom: 1px solid #e1e1e1;
    }

    ul#menu-main-menu {
        display: flex;
        margin-bottom: 10px;
    }

    .menu-item {
        min-width: 115px;
        margin-right: 10px;
    }

    .menu-item-120 {
        min-width: 160px;
    }

    ul.menu li a {
        display: flex;
        border-radius: 4px;
        color: #24232f;
        font-size: 13px;
        line-height: 20px;
        padding: 5px 15px;
        font-weight: 700;
        align-items: center;
    }

    ul.menu li a img {
        width: 24px;
        height: 18px;
    }

    .wt-content {
        padding-top: 56px;
     
    }

    .wt-content-nosidebar .col-sm-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .wt-header {
        display: flex;
        justify-content: center;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        border-bottom: 1px solid #e7e7e7;
        background: #fff;
        padding: 0 0px;
        transition: height .2s;
        height: 64px;
        --foreground-color: #24232f;
        z-index: 999;
        overflow: hidden;
    }

    .logo {
        padding: 9px;
        height: 65px;
    }

    .menu-image-title-before.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper, .menu-image-title-after.menu-image-title {
        padding-left: 0px;
        white-space: nowrap;
    }

    .cat .col-sm-7 {
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .cat .col-sm-5 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .navigation-box.fixed {
        width: 100%;
    }

    .navigation-box {
        position: fixed;
        top: 64px;
        padding-top: 6px;
    }
    
    .full-thumb {
        width: 100%;
    }

    .cat {
        margin-top: 20px;
    }

    .container.dflex {
        display: flex;
    }

    ul.wt-menu {
        list-style: none;
        margin: 0px;
        display: flex;
        padding: 0px 0px;
    }
  }




  .sidebar-widget figure img{
    width: 100%;
    height: auto;
  }

  .page-numbers {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-right: 5px;
  }

  .pagination {
      padding-top: 20px;
      margin-bottom: 20px;
      border-top: 1px solid #e1e1e1;
  }

  .page-numbers.current {
      background: #0099C6;
      color: #fff;
  }